Search found 1 match

by Mice
2018-11-22T22:06:11-07:00
Forum: Magick++
Topic: API library versions?
Replies: 4
Views: 18711

Re: API library versions?

I want to know that, i have installed ImageMagick and want to use for c++ script. I have included Magick++.h in the code , but not able to compile in rapsberrypi. For compiling the program i write g++ main.cpp -I "dir1" -L "dir2". Can somebody please help me regarding compilation of this.I dont know...